
    	@media only screen and (max-width: 600px) {

    .single-product .product-img .product-action {
        position: relative;
        width: 50%;
        text-align: right;
        float: right;
    }

    .single-product .product-img .product-action-2 {
        position: relative;
        width: 50%;
        z-index: 9999;
        bottom: 0;
        display: inline-block;
        text-align: left;
    }

    .single-product .product-img .product-action-2 a {
        display: block;
        float: left;
        color: #fff;
    }

    .single-product .button-head {
        float: left;
        width: 100%;
        position: relative;
        color: #fff;
        background: #b08641;
        bottom: 0;
        height: auto;
        padding: 0 15px;
    }

    .single-product .product-content {
        margin-top: 0;
    }
    .single-product .product-img .product-action-2 a:hover {
    color: #000;
   }
   .single-product img {
    min-height: 369px !important;
    max-height: 100%;
}
table.table.table-bordered {
    position: absolute;
    top: 68px !important;
}


.product-info {
    margin: 0px 15px;
    border-radius: 15px !important;
}

.footer .about .logo {
    text-align: center;
}
table.table.table-bordered {
    margin-top: 0px !important;
}
.single-product .product-img .product-action-2 {
    position: relative;
    width: 26% !important;
  
    }
}
